@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Defaults */
body, body * {
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
div,
svg,
img {
	width: 970px;
	height: 250px;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 0;
	visibility: hidden;
}
img,
svg {
	width: 100%;
	height: auto;
}
.center {
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
}

/* Visual Containers */
#container {
	overflow: hidden;
	background-color: #fff;
	visibility: visible;
/*	margin: 1000px 2000px 5000px 5000px;*/
}
#backgroundExit {
	cursor: pointer;
	background-color: rgba(255,255,255,0);
	visibility: visible;
}
#borderInner,
#border {
    width: 100%;
    height: 100%;
	fill: white;
    fill-opacity: 0.0;
    stroke-opacity: 1.0;
	visibility: visible;
}
#borderInner {
    stroke: #fff;
    stroke-width: 14px;
}
#border {
    stroke: #000;
    stroke-width: 1px;
}
#sidePanel {
	width: 160px;
    height: 236px;
    top: 7px;
    left: 803px;
    background-color: #fff;
    visibility: visible;
}
#logo {
	height: 51px;
	top: 169px;
	left: -1px;
}
#logoHeadline {
	height: 35px;
	top: 55px;
}


/* Intro */
#introWrapper,
#introInner {
	width: 790px;
	height: 230px;
	top: 10px;
	left: 10px;
}
#introWrapper {
	top: 300px;
	left: 0px;
}
.slideHolder {
	width: 100%;
	height: 230px;
}
#slideBholder {
	top: -115px;
	left: -1205px;
}
#slideDholder {
	top: 250px;
	left: 0px;
}
#slideFholder {
	top: 750px;
	left: -1600px;
}
#slideHholder {
	top: 885px;
	left: -395px;
}

#slideB,
#slideD,
#slideF {
	width: 952px;
	height: 30px;
	top: 95px;
}
#slideA {
 	top: 0px;
	left: 0px;
}
#slideC {
 	top: 365px;
	left: -1675px;
}
#slideE {
 	top: 500px;
	left: -390px;
}
#slideG {
	top: 1000px;
	left: -1830px;
}
#slideH {
	width: 952px;
	height: 134px;
	top: 50px;
}

.slideShadow {
 	width: 816px;
	height: 256px;
}
#slideAshadow {
	top: -13px;
	left: -13px;
}
#slideCshadow {
	top: 352px;
	left: -1688px;
}
#slideEshadow {
	top: 487px;
	left: -403px;
}
#slideGshadow {
	top: 987px;
	left: -1843px;
}



/* Endframe */
#efImg {
	width: 470px;
	height: 230px;
	top: 10px;
	left: -470px;
	visibility: visible;
}
#logoHeadline {
	top: 250px;
	left: -335px;
}



/* Look */
#lookHolder {
	width: 710px;
	height: 230px;
	top: 240px;
	left: 10px;
	overflow: hidden;
}
.lookImg {
	width: 230px;
	height: 250px;
	visibility: visible;
}
#lookA {
	top: 260px;
}
#lookB {
	top: -260px;
	left: 240px;
}
#lookC {
	top: 260px;
	left: 480px;
}




/* Ctas */
.cta {
	/*width: 140px;
	height: 35px;*/
	width: 138px;
	height: 33px;
	border: 1px solid black;
	overflow: hidden;
	top: 188px;
	left: 970px;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}
#ctaA {
	top: 84px;
	background-image: url("img/ctaA-text.svg");
	background-size: 138px 10px;
} 
#ctaB {
	top: 131px;
	background-image: url("img/ctaB-text.svg");
	background-size: 138px 20px;
} 
.ctaOverlay {
	width: 100%;
	height: 100%;
	fill: #000;
	stroke: #000;
	stroke-width: 3;
	fill-opacity: 0.0;
	stroke-opacity: 1.0
}

#lookCtaHolder {
	width: 710px;
	height: 230px;
	top: 10px;
	left: 10px;
	overflow: hidden;
}
.lookCta {
	width: 230px;
	height: 70px;
	background-color: #fff;
	visibility: visible;
}
#lookCtaA,
#lookCtaB,
#lookCtaC {
	top: 18px;
	left: 45px;
	visibility: visible;
	background-size: 138px 10px;
}
#lookActa {
	top: 230px;
	left: 0px;
}
#lookCtaA { background-image: url("img/ctaCa-text.svg"); }
#lookBcta {
	top: -70px;
	left: 240px;
}
#lookCtaB { background-image: url("img/ctaCb-text.svg"); }
#lookCcta {
	top: 230px;
	left: 480px;
}
#lookCtaC { background-image: url("img/ctaCc-text.svg"); }